.small-article {
  border-left: 9px solid var(--color-main);
  padding-left: 11px;
  margin-bottom: 35px;
  cursor: pointer;
}

.small-article:last-child {
  margin-bottom: 0;
}

.small-article__title {
  margin-bottom: 14px;
  font-weight: 700;
  font-size: 20px;
  color: var(--color-main);
}
